=== debian/changelog ===
demine (0.0.0) unstable; urgency=low

  * Initial Release.

 -- Mladen Milankovic <mmlado@unknown>  Fri, 24 Jun 2011 19:07:04 +0200
