=== debian/control ===
Source: demine
Section: user/games
Priority: optional
Maintainer: Mladen Milankovic <mmlado@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://projects.developer.nokia.com/demine

Package: demine
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Demine is a clone of the popular game minesweeper
XB-Maemo-Display-Name: demine
XB-Maemo-Icon-26: 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
