## demine 0.0.1

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,16 @@
 #############################################################################
 # Makefile for building: demine
-# Generated by qmake (2.01a) (Qt 4.7.2) on: Mon Aug 1 19:50:55 2011
+# Generated by qmake (2.01a) (Qt 4.7.2) on: Sun Aug 21 18:44:49 2011
 # Project:  demine.pro
 # Template: app
-# Command: /usr/bin/qmake -o Makefile demine.pro
+# Command: /usr/bin/qmake PREFIX=/usr -o Makefile demine.pro
 #############################################################################
 
 ####### Compiler, tools and options
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB
+DEFINES       = -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
 INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtDeclarative -I/usr/include/qt4 -Iqmlapplicationviewer -I.
@@ -52,6 +52,7 @@
 		/usr/share/qt4/mkspecs/common/unix.conf \
 		/usr/share/qt4/mkspecs/common/linux.conf \
 		/usr/share/qt4/mkspecs/qconfig.pri \
+		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
 		/usr/share/qt4/mkspecs/features/qt_functions.prf \
 		/usr/share/qt4/mkspecs/features/qt_config.prf \
 		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
@@ -104,6 +105,7 @@
 		/usr/share/qt4/mkspecs/common/unix.conf \
 		/usr/share/qt4/mkspecs/common/linux.conf \
 		/usr/share/qt4/mkspecs/qconfig.pri \
+		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
 		/usr/share/qt4/mkspecs/features/qt_functions.prf \
 		/usr/share/qt4/mkspecs/features/qt_config.prf \
 		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
@@ -119,12 +121,16 @@
 		/usr/share/qt4/mkspecs/features/uic.prf \
 		/usr/share/qt4/mkspecs/features/yacc.prf \
 		/usr/share/qt4/mkspecs/features/lex.prf \
-		/usr/share/qt4/mkspecs/features/include_source_dir.prf
-	$(QMAKE) -o Makefile demine.pro
+		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
+		/usr/lib/libQtDeclarative.prl \
+		/usr/lib/libQtGui.prl \
+		/usr/lib/libQtCore.prl
+	$(QMAKE) PREFIX=/usr -o Makefile demine.pro
 /usr/share/qt4/mkspecs/common/g++.conf:
 /usr/share/qt4/mkspecs/common/unix.conf:
 /usr/share/qt4/mkspecs/common/linux.conf:
 /usr/share/qt4/mkspecs/qconfig.pri:
+/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
 /usr/share/qt4/mkspecs/features/qt_functions.prf:
 /usr/share/qt4/mkspecs/features/qt_config.prf:
 /usr/share/qt4/mkspecs/features/exclusive_builds.prf:
@@ -141,8 +147,11 @@
 /usr/share/qt4/mkspecs/features/yacc.prf:
 /usr/share/qt4/mkspecs/features/lex.prf:
 /usr/share/qt4/mkspecs/features/include_source_dir.prf:
+/usr/lib/libQtDeclarative.prl:
+/usr/lib/libQtGui.prl:
+/usr/lib/libQtCore.prl:
 qmake:  FORCE
-	@$(QMAKE) -o Makefile demine.pro
+	@$(QMAKE) PREFIX=/usr -o Makefile demine.pro
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/demine1.0.0 || $(MKDIR) .tmp/demine1.0.0 
@@ -205,7 +214,7 @@
 
 install_itemfolder_01: first FORCE
 	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/demine/qml/ || $(MKDIR) $(INSTALL_ROOT)/opt/demine/qml/ 
-	-$(INSTALL_DIR) /home/mmlado/demine/qml/demine $(INSTALL_ROOT)/opt/demine/qml/
+	-$(INSTALL_DIR) /home/mmlado/Development/qt/demine_packed/qml/demine $(INSTALL_ROOT)/opt/demine/qml/
 
 
 uninstall_itemfolder_01:  FORCE
@@ -215,7 +224,7 @@
 
 install_desktopfile: first FORCE
 	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/ 
-	-$(INSTALL_FILE) /home/mmlado/demine/demine.desktop $(INSTALL_ROOT)/usr/share/applications/
+	-$(INSTALL_FILE) /home/mmlado/Development/qt/demine_packed/demine.desktop $(INSTALL_ROOT)/usr/share/applications/
 
 
 uninstall_desktopfile:  FORCE
@@ -225,7 +234,7 @@
 
 install_icon: first FORCE
 	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ 
-	-$(INSTALL_FILE) /home/mmlado/demine/demine.png $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/
+	-$(INSTALL_FILE) /home/mmlado/Development/qt/demine_packed/demine.png $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/
 
 
 uninstall_icon:  FORCE
