=== debian/changelog ===
demine (0.0.1) unstable; urgency=low

  * Fix: adding multiple mines to same fields
  * Fix: setNeighbors always added fields, fixed to always start with empty neighbors
  * Fix: use parameters for calculations

 -- Mladen Milankovic <mmlado@gmail.com>  Sat, 21 Aug 2011 18:12:04 +0200
